is_main_scene_play_se=1
BuildIcons.br="icon/icon.ico"
BuildAllowAnySceneSize=0
is_main_scene_loading=1
BuildExternalFiles.data/survey.url="data/survey.url"
is_main_scene_demo_end=1
MadBoxSrcType=0
Language_fr=1
BuildMusicExtensions="ogg,ogg,aac"
BuildPlatform=1
BuildIcons.jp="icon/icon.ico"
BuildExternalLocalization=1
BuildCustomDataDir=""
BuildTitleName="Maze"
is_main_scene_play_ce=1
BuildCompressedTextureFormats="dds,dds,pvr,png,dds""
is_main_scene_loading_e03=1
BuildLanguage="en"
BuildSupportedExtensions=""
is_main_scene_loading_e04=1
BuildDragOffset=64
BuildMAXVersion=2009
is_main_scene_loading_ec=1
is_main_scene_bfg=1
Language_jp=1
first_scene="s02_kids_room"
BuildLocalizationVersion=0
BuildCropElementSavegameFix=0
BuildIcons.it="icon/icon.ico"
BuildSyncType=""
BuildUncompressed=0
BuildRevisionRoot=117919
BuildKeepAtlasFiles=0
BuildVersion="Survey"
BuildEnableBackgroundResourceReleaser=0
BuildForceAspectRatio=-1
is_main_scene_like_screen=1
is_main_scene_the_end_ce=1
hotspot_size_increment=0
is_main_scene_startup_play=1
is_main_scene_help_screen=1
BuildProjectVersion=29
BuildTouchTooltipOffsetY=0
BuildTouchTooltipOffsetX=0
BuildGlobalFontScaling=1.0
BuildIcons.en="icon/icon.ico"
BuildSoundsExt="ogg"
BuildLocKitCustomHoNames=0
BuildFontScaling=0
BuildAtlasTexturesExt="dds"
BuildGenerateInventoryList=1
BuildReportNonSerializableVariables=1
BuildIsSurvey=1
BuildSupportMScene=0
Platform_Win=1
is_main_scene_restarting=1
hotspot_size_increment_hos=0
Name="Survey"
BuildUseNewVideoPlayer=0
BuildNoStandardSuffix=0
BuildCheckElementTextureSize=1
BuildCheatsFile="tools/docs/cheats.docx"
is_main_scene_profile_loading=1
is_main_scene_upsell_screen=1
BuildIsDLCBase=0
first_scene_ec=""
BuildSplashScreens="_bfg.png,_developer.png,sound.png"
is_gameplay_scene=""
BuildBackgroundSaves=0
BuildProfilesListExt="sav"
is_main_scene_main_menu_touch=1
Inherit="_DefaultDemo"
BuildIcons.ru="icon/icon.ico"
is_main_scene_music_box=1
BuildSplashTime=4.0
BuildEngineRevision=271223
BuildIsCE=0
BuildIsDemo=1
BuildScreenW=1280
BuildScreenH=768
BuildLocalizationReplaceChar="%"
BuildVideoPlaybackPreload=1
BuildSupportIngameSaves=0
BuildAdditionalExtensionsList=""
BuildMusicExt="ogg"
BuildAppConfiguration.Release="Release"
BuildAppConfiguration.QA="QA"
BuildIcons.nl="icon/icon.ico"
is_gameplay_scene_owl_window=1
is_main_scene_loading_e01=1
BuildMergeTextKeyAndText=1
BuildDragTakenOffset=64
is_main_scene_loading_se=1
is_main_scene_startup=1
BuildForTouchPlatform=0
is_main_scene_loading_e02=1
BuildRevisionData=124182
BuildInventoryItemSize=80
BuildIcons.es="icon/icon.ico"
is_main_scene_portal_logo=1
BuildSupportOldStyleScenes=0
BuildWithCheats=1
BuildDefaultOrientation=3
BuildSavegameExt="profile"
is_main_scene_extras_ce=1
BuildIsGatedFull=0
BuildSplashFadeTime=1.0
MinPakVersion=1
BuildSyncFormat="sync"
BuildDemoDirectories=""
BuildRevisionSrc=271223
is_main_scene_logo=1
BuildIsFreemium=0
is_main_scene_credits=1
is_main_scene_verification_scene=1
BuildIcons.de="icon/icon.ico"
first_scene_ce=""
BuildAppSuffix=""
PakSuffix=0
BuildIcons.sch="icon/icon.ico"
hotspot_size_increment_puzzles=0
BuildExtrasDirectories="concepts_ce,soundtrack_ce,wallpapers_ce"
BuildGameName="The Fracture"
BuildStandardSuffix=""
BuildDetectLongpress=0
BuildExe=1
is_gameplay_scene_hor_window=1
is_main_scene_main_menu=1
BuildTexturesExt="dds"
BuildSoundsExtensions="ogg,ogg,wav"
BuildDeveloperName="Mad Head Games"
is_main_scene_play_ec=1
Language_en=1
BuildUseBlender=0
is_main_scene_rating_screen=1
BuildIsDLC=0
BuildMadBoxType=0
is_main_scene_loading_ce=1
Language_de=1
BuildPreloadSounds=0
BuildAtlasTexturesExtensions="dds,dds,pvr"
is_main_scene_main_menu_pc=1
BuildSupportedLanguages="de,fr,jp"
is_main_scene_survey_end=1
BuildData=1
BuildGameTitleLocKey="game_title"
BuildRevisionTools=271221
is_main_scene_the_end=1
BuildIcons.sr="icon/icon.ico"
BuildPublisherMark=""
BuildInventoryLocalizationPrefix="item_"
BuildClickAfterLoading=0
BuildIcons.fr="icon/icon.ico"
BuildGameRevision=124182
is_play_scene=""
BuildType="Survey"
BuildMacIconSrc="icon"
